Nueva vulnerabilidad “BranchScope” afecta a los procesadores Intel

Este año sin duda está siendo el año de las vulnerabilidades, con una cantidad enorme de vulnerabilidades tanto en AMD como Intel que fueron dándose a conocer desde principio de año. En este caso, el afectado es Intel, con la vulnerabilidad “BranchScope”. Es muy similar a la segunda variante de Spectre ya que afecta al Leer másNueva vulnerabilidad “BranchScope” afecta a los procesadores Intel[…]